<?
$mysqli = new mysqli('78.108.80.99', 'u155520', 'x8KXQDhM8A3VVGmqXTbNKSAKZtnGhBPQ', 'b155520_coppandgross');

$resp = array();

$inputJSON = file_get_contents('php://input');
$input= json_decode( $inputJSON, TRUE ); //convert JSON into array

if(!isset($input["id"]) || !isset($input["price"])) 
{
	echo json_decode(array("success"=>false));
	return;
}

$mysqli->query("UPDATE oc_product SET price = '{$input["price"]}' WHERE product_id='{$input["id"]}'");

echo json_encode(array("success"=>true, "message"=>"UPDATE oc_product SET price = '{$input["price"]}' WHERE id='{$input["id"]}'"));